
/* Navigation Bar */

#menu {
	list-style:none;
	margin-bottom:4px;
	height:37px;
	padding-left:0px;
	font-weight:600;
	font-size:10px;
	font-family:tahoma,verdana,arial,helvetica;
	color:#FFffff;
	text-align:left;
	/* Background color and gradients */
	background-color:#ff9900;
	background:url(https://www.cd-writer.com/images/blue_header_bg.png) no-repeat;
}

#menu li {
	float:left;
	text-align:center;
	/*margin-top:0px;*/
	padding-top:10px;
	border:none;
}
#menu .bar {
	padding-top:0px;
}
#menu .bar:hover {
	padding-top:0px;
}

#menu li:hover {
	/* Background color and gradients */
	/*margin-top:0px;*/
	padding-top:10px;
}


#menu li a {
	font-family:sans-serif;
	font-size:15px;
	color: #EEEEEE;
	display:block;
	outline:0;
	text-decoration:none;
}


#menu li:hover a {
	color:white;
}
#menu li .drop {
	padding-right:12px;
	padding-left: 10px;
	margin-top: -10px;
	padding-top: 10px;
	margin-right:0px;
}

#menu li .drop2{
	display:block;
	width:100%;
	height:100%;
}

#menu .othLi:hover .drop { 
	padding-bottom: 10px;
	background:url("li.png");
	border:none;
    /*box-shadow: 6px 4px 10px black;  */
}

#home{
	height:30px;
	width:40px;
	background: transparent url("homeicon2.png") no-repeat;
}

#home:hover{
	background-position: 0 -44px;
}

/* Drop Down */

.dropdown_disc_publisher,
.dropdown_inks,
.dropdown_flash_copiers,
.dropdown_services,
.dropdown_blank_discs,
.dropdown_blu_ray,
.dropdown_cd_printer,
.dropdown_dvd_duplicator,
.dropdown_disc_cases,
.dropdown_3dprint {
	/*margin-top:0px;*/
	float:none;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	
	width: 1043px;;
    margin: 0 auto;
	
	/*background-repeat: no-repeat;*/
	background-image: url("fond.png");
	border:none;
	/*box-shadow: 6px 4px 10px black;
	-moz-box-shadow: 6px 4px 10px black;
	-webkit-box-shadow: 6px 4px 10px black;*/
	
}


#menu li:hover .dropdown_disc_publisher,
#menu li:hover .dropdown_inks ,
#menu li:hover .dropdown_cd_printer ,
#menu li:hover .dropdown_dvd_duplicator ,
#menu li:hover .dropdown_disc_cases ,
#menu li:hover .dropdown_blank_discs ,
#menu li:hover .dropdown_blu_ray ,
#menu li:hover .dropdown_flash_copiers ,
#menu li:hover .dropdown_services,
#menu li:hover .dropdown_3dprint {
	position: absolute;
    top:auto;
	width:1043px;
	z-index: 100;
	float: none;
	left: 0px;
	height: 261px;
	text-align:left;

}
#global {
	position: relative; 
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	width:1045px;
}
/* Columns */

.col_1{
	display:inline;
	float: left;
	position: relative;
	padding-left: 5px ;
	margin-left: 10px;
	margin-right: 15px;
	margin-bottom: auto;
	margin-top: auto;
	width:230px;
}
.img_brand{
	display:inline;
	float: left;
	position: relative;
	
}

.imgbig{
	-ms-interpolation-mode: bicubic;
	padding-top: 6px;
}
.imgsmall{
	-ms-interpolation-mode: bicubic;
	padding-top: 2px;
	width:44px;
}
.pop{
	/*display:inline;*/
	/*float: left;*/
	display:block;
	position: relative;
	float:none;
	width: 210px;
}

.u_pop{
	display:inline;
	float: left;
	height:45px;
	width:44px;
	position:relative;
}

#pop_text{
	height:38px;
	line-height:15px;
	padding-top: 12px;
	padding-left: 10px;
	text-align:left;
	width: 150px;
	color: white;
}




/* Drop Down Content Stylings */

#menu ul li {
	font-family:sans-serif;
	font-size:13pt;
	text-align:left;
	color: white;
	font-weight:normal;
}

#menu h3 {
	font-size:13pt;
	font-family:sans-serif;
	color: white;
	padding-top: 11px;
	font-weight:500;
	line-height:10px;
}


#menu li:hover div a {
	font-size:13px;
	color:white;
}
#menu li:hover div a:hover {
	color:#FFDA00;
	box-shadow: 0px 0px 0px black;
}
.band{
	float:left;
	width: 1033px;
	background-color: black;
	padding-left: 10px;
	font-size:10pt;
	font-family:Arial;
	line-height:23px;
	font-weight:normal;
	text-align:left;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#menu li ul {
	list-style:none;
	padding:0;
	margin:4px 0 5px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:20px;
	position:relative;
	padding:0px;
	margin:0px;
	float:none;
	text-align:left;
	width:auto;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}
#menu li .greybox li {
	background:#FFFFFF;
	border:1px solid #bbbbbb;
	margin: 6px 16px 10px 0px;
	width:53px;
	height:54px;
	text-align:center;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #FFDA00;
	margin: 6px 16px 10px 0px;
	width:53px;
	height:54px;
}


